<div class="page-container">
    <app-header />
    <div class="page-details">
        <div class="page-menus">
            <app-side-menus />
        </div>
        <div>
            <div class="page-block">
                <div class="page">
                    <router-outlet />
                </div>
            </div>
        </div>
    </div>
</div>